#undef __NO_VERSION__
#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#ifdef MODULE
   #if defined(CONFIG_MODVERSIONS) && !defined(MODVERSIONS)
      #define MODVERSIONS
   #endif

   #ifdef MODVERSIONS
      #include <config/modversions.h>
   #endif

   #include <linux/module.h>
#endif

#include "nikal.h"

#ifdef MODULE_LICENSE
   #ifdef nNIKAL100_kCopyrightString
      MODULE_LICENSE(nNIKAL100_kCopyrightString);
   #endif
#endif

#ifdef MODULE_AUTHOR
   #ifdef nNIKAL100_kAuthorString
      MODULE_AUTHOR(nNIKAL100_kAuthorString);
   #endif
#endif

#ifdef MODULE_DESCRIPTION
   #ifdef nNIKAL100_kDescriptionString
      MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
   #endif
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN9nNIEFR10011i8255DeviceD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10011i8255DeviceD2Ev);
extern int _ZN9nNIEFR10011i8255DeviceD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10011i8255DeviceD1Ev);
extern int _ZN9nNIEFR10011i8255DeviceD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10011i8255DeviceD0Ev);
extern int _ZN9nNIEFR1009t8255ChipD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255ChipD2Ev);
extern int _ZN9nNIEFR1009t8255ChipD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255ChipD1Ev);
/* _ZN9nNIEFR1009t8255Chip16getConfigurationENS_9t8255PortE=_8d0ba6a918cd8854369d2f965fab7f08 */
extern int _8d0ba6a918cd8854369d2f965fab7f08;
nNIKAL100_mExportSymbol(_8d0ba6a918cd8854369d2f965fab7f08);
/* _ZN9nNIEFR1009t8255Chip16setConfigurationENS_9t8255PortEN9nNICDP10017tDigConfigurationE=_cc8388b4d86f137f4728fc4b4f8110b3 */
extern int _cc8388b4d86f137f4728fc4b4f8110b3;
nNIKAL100_mExportSymbol(_cc8388b4d86f137f4728fc4b4f8110b3);
extern int _ZNK9nNIEFR1009t8255Chip8readPortENS_9t8255PortE;
nNIKAL100_mExportSymbol(_ZNK9nNIEFR1009t8255Chip8readPortENS_9t8255PortE);
extern int _ZN9nNIEFR1009t8255Chip5resetEv;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255Chip5resetEv);
extern int _ZN9nNIEFR1009t8255Chip26writePortCUsingBitSetResetEhh;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255Chip26writePortCUsingBitSetResetEhh);
extern int _ZN9nNIEFR1009t8255Chip15enableInterruptENS_9t8255PortE;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255Chip15enableInterruptENS_9t8255PortE);
/* _ZN9nNIEFR1009t8255Chip16disableInterruptENS_9t8255PortE=_3c1cc4ca4de91a86748707027d8712dc */
extern int _3c1cc4ca4de91a86748707027d8712dc;
nNIKAL100_mExportSymbol(_3c1cc4ca4de91a86748707027d8712dc);
extern int _ZN9nNIEFR1009t8255Chip22flushChipConfigurationEj;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255Chip22flushChipConfigurationEj);
/* _ZN9nNIEFR1009t8255ChipC1EP4iBusjjjhhhhRN10nNIMDBG1008tStatus2E=_9b668c785357947d7827a6c4a04b5cbc */
extern int _9b668c785357947d7827a6c4a04b5cbc;
nNIKAL100_mExportSymbol(_9b668c785357947d7827a6c4a04b5cbc);
/* _ZN9nNIEFR1009t8255ChipC2EP4iBusjjjhhhhRN10nNIMDBG1008tStatus2E=_4abf2dc969ff32851af1833ffb449092 */
extern int _4abf2dc969ff32851af1833ffb449092;
nNIKAL100_mExportSymbol(_4abf2dc969ff32851af1833ffb449092);
extern int _ZN9nNIEFR1009t8255Chip9writePortENS_9t8255PortEh;
nNIKAL100_mExportSymbol(_ZN9nNIEFR1009t8255Chip9writePortENS_9t8255PortEh);
/* _ZN9nNIEFR10019t8255DeviceResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_f9efd2c8159013e506c80bb17d8cedad */
extern int _f9efd2c8159013e506c80bb17d8cedad;
nNIKAL100_mExportSymbol(_f9efd2c8159013e506c80bb17d8cedad);
/* _ZN9nNIEFR10019t8255DeviceResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_a9157c285f14c65be7eed07c5d6103e0 */
extern int _a9157c285f14c65be7eed07c5d6103e0;
nNIKAL100_mExportSymbol(_a9157c285f14c65be7eed07c5d6103e0);
/* _ZNK9nNIEFR10019t8255DeviceResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_670c471198221e869f33b01818d18a3a */
extern int _670c471198221e869f33b01818d18a3a;
nNIKAL100_mExportSymbol(_670c471198221e869f33b01818d18a3a);
extern int _ZN9nNIEFR10019t8255DeviceResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceD1Ev);
extern int _ZN9nNIEFR10019t8255DeviceResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceD2Ev);
extern int _ZN9nNIEFR10019t8255DeviceResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceD0Ev);
extern int _ZN9nNIEFR10019t8255DeviceResourceC1ERNS_11i8255DeviceE;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceC1ERNS_11i8255DeviceE);
extern int _ZN9nNIEFR10019t8255DeviceResourceC2ERNS_11i8255DeviceE;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceC2ERNS_11i8255DeviceE);
extern int _ZN9nNIEFR10019t8255DeviceResourceC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceC1Ev);
extern int _ZN9nNIEFR10019t8255DeviceResourceC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResourceC2Ev);
/* _ZN9nNIEFR10019t8255DeviceResource13___CPPKRLCastEPS0_PKPv=_13e7391e2bb59dfd288fd3b8167948ec */
extern int _13e7391e2bb59dfd288fd3b8167948ec;
nNIKAL100_mExportSymbol(_13e7391e2bb59dfd288fd3b8167948ec);
/* _ZN9nNIEFR10019t8255DeviceResource20___CPPKRLDynamicCastEPKPv=_10daf52e880bba4c5cd05fa227fbda8c */
extern int _10daf52e880bba4c5cd05fa227fbda8c;
nNIKAL100_mExportSymbol(_10daf52e880bba4c5cd05fa227fbda8c);
/* _ZN9nNIEFR10019t8255DeviceResource13___CPPKRLCastEPKS0_PKPv=_29b8da7d3351c16f7bd31deb6405f626 */
extern int _29b8da7d3351c16f7bd31deb6405f626;
nNIKAL100_mExportSymbol(_29b8da7d3351c16f7bd31deb6405f626);
/* _ZNK9nNIEFR10019t8255DeviceResource20___CPPKRLDynamicCastEPKPv=_1a525db0b484794c638598d349a9b982 */
extern int _1a525db0b484794c638598d349a9b982;
nNIKAL100_mExportSymbol(_1a525db0b484794c638598d349a9b982);
/* _ZN9nNIEFR10022t8255HandshakingReader20observe8255InterruptEv=_5d14680bacd01773d3e0650e63bbfa7b */
extern int _5d14680bacd01773d3e0650e63bbfa7b;
nNIKAL100_mExportSymbol(_5d14680bacd01773d3e0650e63bbfa7b);
/* _ZN9nNIEFR10022t8255HandshakingReader29observe8255SecondaryInterruptEv=_d5daf706ffc794ece11f8ac8d3fbd38a */
extern int _d5daf706ffc794ece11f8ac8d3fbd38a;
nNIKAL100_mExportSymbol(_d5daf706ffc794ece11f8ac8d3fbd38a);
extern int _ZN9nNIEFR10022t8255HandshakingReaderD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingReaderD1Ev);
extern int _ZN9nNIEFR10022t8255HandshakingReaderD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingReaderD2Ev);
extern int _ZN9nNIEFR10022t8255HandshakingReaderD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingReaderD0Ev);
/* _ZN9nNIEFR10022t8255HandshakingReaderC1ERN10nNIMDBG1008tStatus2E=_c0c8f966f58212256603c408b87fd062 */
extern int _c0c8f966f58212256603c408b87fd062;
nNIKAL100_mExportSymbol(_c0c8f966f58212256603c408b87fd062);
/* _ZN9nNIEFR10022t8255HandshakingReaderC2ERN10nNIMDBG1008tStatus2E=_a904e7f500065dec6c21dfa32be17371 */
extern int _a904e7f500065dec6c21dfa32be17371;
nNIKAL100_mExportSymbol(_a904e7f500065dec6c21dfa32be17371);
/* _ZN9nNIEFR10022t8255HandshakingReader4readEPhS1_jjRjRN10nNIMDBG1008tStatus2E=_f644f212f43ce7b62877db6be0cd787f */
extern int _f644f212f43ce7b62877db6be0cd787f;
nNIKAL100_mExportSymbol(_f644f212f43ce7b62877db6be0cd787f);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor16___ORBGetTObjectEv=_98222ca1d21050b18de885965d29f4bb */
extern int _98222ca1d21050b18de885965d29f4bb;
nNIKAL100_mExportSymbol(_98222ca1d21050b18de885965d29f4bb);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor14staticGetClassERi=_508b15bb5b478e557bb8fef31a173f4b */
extern int _508b15bb5b478e557bb8fef31a173f4b;
nNIKAL100_mExportSymbol(_508b15bb5b478e557bb8fef31a173f4b);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_fa4e8155d40466c8bfaddee20f074f5c */
extern int _fa4e8155d40466c8bfaddee20f074f5c;
nNIKAL100_mExportSymbol(_fa4e8155d40466c8bfaddee20f074f5c);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_8df446c0c0ad83011910e0bc3003f4fd */
extern int _8df446c0c0ad83011910e0bc3003f4fd;
nNIKAL100_mExportSymbol(_8df446c0c0ad83011910e0bc3003f4fd);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_cface9ebad5ebe977020f34ce4f7fd48 */
extern int _cface9ebad5ebe977020f34ce4f7fd48;
nNIKAL100_mExportSymbol(_cface9ebad5ebe977020f34ce4f7fd48);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor17getDigReadablePtrERN10nNIMDBG1008tStatus2E=_51bee0bc95f81b438c9679f3872a41b5 */
extern int _51bee0bc95f81b438c9679f3872a41b5;
nNIKAL100_mExportSymbol(_51bee0bc95f81b438c9679f3872a41b5);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_d2ebbd84d8781c36a0e7e8cf2c98bd17 */
extern int _d2ebbd84d8781c36a0e7e8cf2c98bd17;
nNIKAL100_mExportSymbol(_d2ebbd84d8781c36a0e7e8cf2c98bd17);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS1_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_ae258fef7007c761680c3a52c090eb42 */
extern int _ae258fef7007c761680c3a52c090eb42;
nNIKAL100_mExportSymbol(_ae258fef7007c761680c3a52c090eb42);
/* _ZNK9nNIEFR10032t8255HandshakingReaderSupervisor8getClassERi=_ee5fda5012f4eb3c983f96c35893930b */
extern int _ee5fda5012f4eb3c983f96c35893930b;
nNIKAL100_mExportSymbol(_ee5fda5012f4eb3c983f96c35893930b);
/* _ZNK9nNIEFR10032t8255HandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_2d46abddd3b42b4f69674a2757a757ac */
extern int _2d46abddd3b42b4f69674a2757a757ac;
nNIKAL100_mExportSymbol(_2d46abddd3b42b4f69674a2757a757ac);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_00d595f4b8eee00416989f6287fd1da4 */
extern int _00d595f4b8eee00416989f6287fd1da4;
nNIKAL100_mExportSymbol(_00d595f4b8eee00416989f6287fd1da4);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_1f6005421dbcd676c06ebd620a3db67e */
extern int _1f6005421dbcd676c06ebd620a3db67e;
nNIKAL100_mExportSymbol(_1f6005421dbcd676c06ebd620a3db67e);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_97075e3346826068128719326af873d4 */
extern int _97075e3346826068128719326af873d4;
nNIKAL100_mExportSymbol(_97075e3346826068128719326af873d4);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor13___CPPKRLCastEPS0_PKPv=_bedc20f2484acced6dba80252e9abac9 */
extern int _bedc20f2484acced6dba80252e9abac9;
nNIKAL100_mExportSymbol(_bedc20f2484acced6dba80252e9abac9);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_dbe0618455d227c5744e27e011389b31 */
extern int _dbe0618455d227c5744e27e011389b31;
nNIKAL100_mExportSymbol(_dbe0618455d227c5744e27e011389b31);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor13___CPPKRLCastEPKS0_PKPv=_b8c58ce03cd9041039966bf1cecd511b */
extern int _b8c58ce03cd9041039966bf1cecd511b;
nNIKAL100_mExportSymbol(_b8c58ce03cd9041039966bf1cecd511b);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_5840e8854848ebe5f04afa9a9aca78d6 */
extern int _5840e8854848ebe5f04afa9a9aca78d6;
nNIKAL100_mExportSymbol(_5840e8854848ebe5f04afa9a9aca78d6);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_ee90038f232591bad37570765b0b0d2e */
extern int _ee90038f232591bad37570765b0b0d2e;
nNIKAL100_mExportSymbol(_ee90038f232591bad37570765b0b0d2e);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_4768bb7c48b1206d49db8af9d03028ec */
extern int _4768bb7c48b1206d49db8af9d03028ec;
nNIKAL100_mExportSymbol(_4768bb7c48b1206d49db8af9d03028ec);
/* _ZN9nNIEFR10022t8255HandshakingWriter20observe8255InterruptEv=_9cce216edd7cb019f83bc4782097fa05 */
extern int _9cce216edd7cb019f83bc4782097fa05;
nNIKAL100_mExportSymbol(_9cce216edd7cb019f83bc4782097fa05);
/* _ZN9nNIEFR10022t8255HandshakingWriter29observe8255SecondaryInterruptEv=_8ce156a62e5ddd4dceff6d65416a0374 */
extern int _8ce156a62e5ddd4dceff6d65416a0374;
nNIKAL100_mExportSymbol(_8ce156a62e5ddd4dceff6d65416a0374);
extern int _ZN9nNIEFR10022t8255HandshakingWriterD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingWriterD1Ev);
extern int _ZN9nNIEFR10022t8255HandshakingWriterD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingWriterD2Ev);
extern int _ZN9nNIEFR10022t8255HandshakingWriterD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10022t8255HandshakingWriterD0Ev);
/* _ZN9nNIEFR10022t8255HandshakingWriterC1ERN10nNIMDBG1008tStatus2E=_fd5916600a7c051232910ff60ecf2cfe */
extern int _fd5916600a7c051232910ff60ecf2cfe;
nNIKAL100_mExportSymbol(_fd5916600a7c051232910ff60ecf2cfe);
/* _ZN9nNIEFR10022t8255HandshakingWriterC2ERN10nNIMDBG1008tStatus2E=_277944d57ec95b8b060f7b7b389ee44b */
extern int _277944d57ec95b8b060f7b7b389ee44b;
nNIKAL100_mExportSymbol(_277944d57ec95b8b060f7b7b389ee44b);
/* _ZN9nNIEFR10022t8255HandshakingWriter5writeEPhS1_jjRjRN10nNIMDBG1008tStatus2E=_f087bc8eee3f0e8dcdb58d0ddb81f687 */
extern int _f087bc8eee3f0e8dcdb58d0ddb81f687;
nNIKAL100_mExportSymbol(_f087bc8eee3f0e8dcdb58d0ddb81f687);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor16___ORBGetTObjectEv=_76170b9014f60f47fc8984bcb2e58750 */
extern int _76170b9014f60f47fc8984bcb2e58750;
nNIKAL100_mExportSymbol(_76170b9014f60f47fc8984bcb2e58750);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor14staticGetClassERi=_f49e6f90695899d200c753f9034be6bc */
extern int _f49e6f90695899d200c753f9034be6bc;
nNIKAL100_mExportSymbol(_f49e6f90695899d200c753f9034be6bc);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_d384bb3d09793c9c7b38b94189522354 */
extern int _d384bb3d09793c9c7b38b94189522354;
nNIKAL100_mExportSymbol(_d384bb3d09793c9c7b38b94189522354);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_60b75a4a2bea26230398ba8dc9e5817f */
extern int _60b75a4a2bea26230398ba8dc9e5817f;
nNIKAL100_mExportSymbol(_60b75a4a2bea26230398ba8dc9e5817f);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_31c4d9fe43f8aee4ef0dadec686dbe50 */
extern int _31c4d9fe43f8aee4ef0dadec686dbe50;
nNIKAL100_mExportSymbol(_31c4d9fe43f8aee4ef0dadec686dbe50);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor18getDigWriteablePtrERN10nNIMDBG1008tStatus2E=_da2d0a2d569ccdc9551c3a1cc70fbe90 */
extern int _da2d0a2d569ccdc9551c3a1cc70fbe90;
nNIKAL100_mExportSymbol(_da2d0a2d569ccdc9551c3a1cc70fbe90);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_80e6322182723aa6ca5330b017b0e646 */
extern int _80e6322182723aa6ca5330b017b0e646;
nNIKAL100_mExportSymbol(_80e6322182723aa6ca5330b017b0e646);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS1_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_24ac5f485244ff5ef97406827aaa5c1e */
extern int _24ac5f485244ff5ef97406827aaa5c1e;
nNIKAL100_mExportSymbol(_24ac5f485244ff5ef97406827aaa5c1e);
extern int _ZN9nNIEFR10032t8255HandshakingWriterSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10032t8255HandshakingWriterSupervisorD2Ev);
extern int _ZN9nNIEFR10032t8255HandshakingWriterSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10032t8255HandshakingWriterSupervisorD1Ev);
extern int _ZN9nNIEFR10032t8255HandshakingWriterSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10032t8255HandshakingWriterSupervisorD0Ev);
extern int _ZN9nNIEFR10032t8255HandshakingWriterSupervisorC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10032t8255HandshakingWriterSupervisorC1Ev);
extern int _ZN9nNIEFR10032t8255HandshakingWriterSupervisorC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10032t8255HandshakingWriterSupervisorC2Ev);
/* _ZNK9nNIEFR10032t8255HandshakingWriterSupervisor8getClassERi=_0bb5fa293442c74098f620e07c8cb147 */
extern int _0bb5fa293442c74098f620e07c8cb147;
nNIKAL100_mExportSymbol(_0bb5fa293442c74098f620e07c8cb147);
/* _ZNK9nNIEFR10032t8255HandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_763bf32a28620f7534a6e7125884cb6f */
extern int _763bf32a28620f7534a6e7125884cb6f;
nNIKAL100_mExportSymbol(_763bf32a28620f7534a6e7125884cb6f);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_3945f52c496606b423159c65f7e22aae */
extern int _3945f52c496606b423159c65f7e22aae;
nNIKAL100_mExportSymbol(_3945f52c496606b423159c65f7e22aae);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_95da9c52d372dcf8d83479b2326b856d */
extern int _95da9c52d372dcf8d83479b2326b856d;
nNIKAL100_mExportSymbol(_95da9c52d372dcf8d83479b2326b856d);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_399e974eae2504beb4b791ed38b499f0 */
extern int _399e974eae2504beb4b791ed38b499f0;
nNIKAL100_mExportSymbol(_399e974eae2504beb4b791ed38b499f0);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor13___CPPKRLCastEPS0_PKPv=_328105758608cbe86441759eda41dfc9 */
extern int _328105758608cbe86441759eda41dfc9;
nNIKAL100_mExportSymbol(_328105758608cbe86441759eda41dfc9);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_2f30068c2d51c1cc916c18368d9d2e83 */
extern int _2f30068c2d51c1cc916c18368d9d2e83;
nNIKAL100_mExportSymbol(_2f30068c2d51c1cc916c18368d9d2e83);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor13___CPPKRLCastEPKS0_PKPv=_a94366282abd3bfd6d02ebffff9f0365 */
extern int _a94366282abd3bfd6d02ebffff9f0365;
nNIKAL100_mExportSymbol(_a94366282abd3bfd6d02ebffff9f0365);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_959318b46fab8140226ab16a710e4a56 */
extern int _959318b46fab8140226ab16a710e4a56;
nNIKAL100_mExportSymbol(_959318b46fab8140226ab16a710e4a56);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_154cd72dda59618f4fb8baa3037d1c62 */
extern int _154cd72dda59618f4fb8baa3037d1c62;
nNIKAL100_mExportSymbol(_154cd72dda59618f4fb8baa3037d1c62);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_9d805a331632a8ff12373d01682d580f */
extern int _9d805a331632a8ff12373d01682d580f;
nNIKAL100_mExportSymbol(_9d805a331632a8ff12373d01682d580f);
/* _ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveC2EPNS_9t8255ChipERN10nNIMDBG1008tStatus2E=_64c9beaf812b2598700786f9021fd9e2 */
extern int _64c9beaf812b2598700786f9021fd9e2;
nNIKAL100_mExportSymbol(_64c9beaf812b2598700786f9021fd9e2);
/* _ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveC1EPNS_9t8255ChipERN10nNIMDBG1008tStatus2E=_aad5ce5d9acd9fcbe2ef7a6400aacd69 */
extern int _aad5ce5d9acd9fcbe2ef7a6400aacd69;
nNIKAL100_mExportSymbol(_aad5ce5d9acd9fcbe2ef7a6400aacd69);
/* _ZNK9nNIEFR10030t8255ImmediateDigitalPrimitive16readPresentValueEjRjRN10nNIMDBG1008tStatus2E=_ff789b7856928476a2fd2bd1b02114d7 */
extern int _ff789b7856928476a2fd2bd1b02114d7;
nNIKAL100_mExportSymbol(_ff789b7856928476a2fd2bd1b02114d7);
extern int _ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD0Ev);
extern int _ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD1Ev);
extern int _ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10030t8255ImmediateDigitalPrimitiveD2Ev);
/* _ZN9nNIEFR10030t8255ImmediateDigitalPrimitive14configureLinesEjN9nNICDP10017tDigConfigurationERN10nNIMDBG1008tStatus2E=_1d7dec065495d782ecbdf35b4c5c5dc4 */
extern int _1d7dec065495d782ecbdf35b4c5c5dc4;
nNIKAL100_mExportSymbol(_1d7dec065495d782ecbdf35b4c5c5dc4);
/* _ZN9nNIEFR10030t8255ImmediateDigitalPrimitive17writePresentValueEjjRN10nNIMDBG1008tStatus2E=_bae4d1f06111354f9c4f8072757282ad */
extern int _bae4d1f06111354f9c4f8072757282ad;
nNIKAL100_mExportSymbol(_bae4d1f06111354f9c4f8072757282ad);
/* _ZNK9nNIEFR10029t8255ImmediateDigitalResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_9262af731b89654a6a64bb939127611f */
extern int _9262af731b89654a6a64bb939127611f;
nNIKAL100_mExportSymbol(_9262af731b89654a6a64bb939127611f);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_25b92062005f15730c95845d409a9e9d */
extern int _25b92062005f15730c95845d409a9e9d;
nNIKAL100_mExportSymbol(_25b92062005f15730c95845d409a9e9d);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_b9b5981ab69c98894442ba401b831e37 */
extern int _b9b5981ab69c98894442ba401b831e37;
nNIKAL100_mExportSymbol(_b9b5981ab69c98894442ba401b831e37);
extern int _ZN9nNIEFR10029t8255ImmediateDigitalResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10029t8255ImmediateDigitalResourceD1Ev);
extern int _ZN9nNIEFR10029t8255ImmediateDigitalResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10029t8255ImmediateDigitalResourceD2Ev);
extern int _ZN9nNIEFR10029t8255ImmediateDigitalResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10029t8255ImmediateDigitalResourceD0Ev);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResourceC1EjRN9nNIORB1005tGUIDEjRNS_30t8255ImmediateDigitalPrimitiveE=_d2181adcd1af4d301ce3602b4b551b9e */
extern int _d2181adcd1af4d301ce3602b4b551b9e;
nNIKAL100_mExportSymbol(_d2181adcd1af4d301ce3602b4b551b9e);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResourceC2EjRN9nNIORB1005tGUIDEjRNS_30t8255ImmediateDigitalPrimitiveE=_62914bd174c75c1769458c67564d969b */
extern int _62914bd174c75c1769458c67564d969b;
nNIKAL100_mExportSymbol(_62914bd174c75c1769458c67564d969b);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResourceC1EjRN9nNIORB1005tGUIDEj=_559f2e01c9e1f17679ae5cd3c1c7c4c3 */
extern int _559f2e01c9e1f17679ae5cd3c1c7c4c3;
nNIKAL100_mExportSymbol(_559f2e01c9e1f17679ae5cd3c1c7c4c3);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResourceC2EjRN9nNIORB1005tGUIDEj=_7720d1057c6cb737ab8980722f2ee782 */
extern int _7720d1057c6cb737ab8980722f2ee782;
nNIKAL100_mExportSymbol(_7720d1057c6cb737ab8980722f2ee782);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource13___CPPKRLCastEPS0_PKPv=_596c687d1ecf9cd6835cc988eafef5a5 */
extern int _596c687d1ecf9cd6835cc988eafef5a5;
nNIKAL100_mExportSymbol(_596c687d1ecf9cd6835cc988eafef5a5);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource20___CPPKRLDynamicCastEPKPv=_9a90d21f0f2fac1da5f050e7c74aec9c */
extern int _9a90d21f0f2fac1da5f050e7c74aec9c;
nNIKAL100_mExportSymbol(_9a90d21f0f2fac1da5f050e7c74aec9c);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource13___CPPKRLCastEPKS0_PKPv=_42b50cb5414f1f3854edfe40d30e7240 */
extern int _42b50cb5414f1f3854edfe40d30e7240;
nNIKAL100_mExportSymbol(_42b50cb5414f1f3854edfe40d30e7240);
/* _ZNK9nNIEFR10029t8255ImmediateDigitalResource20___CPPKRLDynamicCastEPKPv=_2cf34255dc9ea4cd08d8ee776f72b741 */
extern int _2cf34255dc9ea4cd08d8ee776f72b741;
nNIKAL100_mExportSymbol(_2cf34255dc9ea4cd08d8ee776f72b741);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor16___ORBGetTObjectEv=_1e53144f4eed0b0c3e6fe6d3b177f1e1 */
extern int _1e53144f4eed0b0c3e6fe6d3b177f1e1;
nNIKAL100_mExportSymbol(_1e53144f4eed0b0c3e6fe6d3b177f1e1);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor14staticGetClassERi=_e8adee80b8cd288325d389da7554a8af */
extern int _e8adee80b8cd288325d389da7554a8af;
nNIKAL100_mExportSymbol(_e8adee80b8cd288325d389da7554a8af);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_f6656fec5f0f92365b34d35eb508b3fa */
extern int _f6656fec5f0f92365b34d35eb508b3fa;
nNIKAL100_mExportSymbol(_f6656fec5f0f92365b34d35eb508b3fa);
extern int _ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD1Ev);
extern int _ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD2Ev);
extern int _ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255ImmediateDigitalSupervisorD0Ev);
extern int _ZN9nNIEFR10031t8255ImmediateDigitalSupervisorC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255ImmediateDigitalSupervisorC1Ev);
extern int _ZN9nNIEFR10031t8255ImmediateDigitalSupervisorC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255ImmediateDigitalSupervisorC2Ev);
/* _ZNK9nNIEFR10031t8255ImmediateDigitalSupervisor8getClassERi=_628a33829d211cf878b99e3e2a038e10 */
extern int _628a33829d211cf878b99e3e2a038e10;
nNIKAL100_mExportSymbol(_628a33829d211cf878b99e3e2a038e10);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor13___CPPKRLCastEPS0_PKPv=_cef8e7b3e86eeb743b25d84988367cea */
extern int _cef8e7b3e86eeb743b25d84988367cea;
nNIKAL100_mExportSymbol(_cef8e7b3e86eeb743b25d84988367cea);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor20___CPPKRLDynamicCastEPKPv=_e371932d4a9cae77a9f717ef5b16acf1 */
extern int _e371932d4a9cae77a9f717ef5b16acf1;
nNIKAL100_mExportSymbol(_e371932d4a9cae77a9f717ef5b16acf1);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor13___CPPKRLCastEPKS0_PKPv=_014b19720f94823fc497a2abfe3c53df */
extern int _014b19720f94823fc497a2abfe3c53df;
nNIKAL100_mExportSymbol(_014b19720f94823fc497a2abfe3c53df);
/* _ZNK9nNIEFR10031t8255ImmediateDigitalSupervisor20___CPPKRLDynamicCastEPKPv=_22d971409ebd803c455a872e9eddcb19 */
extern int _22d971409ebd803c455a872e9eddcb19;
nNIKAL100_mExportSymbol(_22d971409ebd803c455a872e9eddcb19);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_62c420ae6371c231c3883aba20178f1c */
extern int _62c420ae6371c231c3883aba20178f1c;
nNIKAL100_mExportSymbol(_62c420ae6371c231c3883aba20178f1c);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_7c7f44d8e81f216c02e8a0417ebc714d */
extern int _7c7f44d8e81f216c02e8a0417ebc714d;
nNIKAL100_mExportSymbol(_7c7f44d8e81f216c02e8a0417ebc714d);
/* _ZN9nNIEFR10021t8255InterruptHandler25registerInterruptObserverEPNS_22i8255InterruptObserverEhhRN10nNIMDBG1008tStatus2E=_f7cbd00baf1c66188b4fd9db5c7f82c2 */
extern int _f7cbd00baf1c66188b4fd9db5c7f82c2;
nNIKAL100_mExportSymbol(_f7cbd00baf1c66188b4fd9db5c7f82c2);
/* _ZN9nNIEFR10021t8255InterruptHandler27unregisterInterruptObserverEhhRN10nNIMDBG1008tStatus2E=_85ab9f286eea2afa8e75740094551d0f */
extern int _85ab9f286eea2afa8e75740094551d0f;
nNIKAL100_mExportSymbol(_85ab9f286eea2afa8e75740094551d0f);
/* _ZN9nNIEFR10021t8255InterruptHandler23resolvePrimaryInterruptEv=_e15e00cb30d7212ebe20fa7d22f60754 */
extern int _e15e00cb30d7212ebe20fa7d22f60754;
nNIKAL100_mExportSymbol(_e15e00cb30d7212ebe20fa7d22f60754);
/* _ZN9nNIEFR10021t8255InterruptHandler25resolveSecondaryInterruptEv=_0669047ff8b60e5903c36b6cb3fec322 */
extern int _0669047ff8b60e5903c36b6cb3fec322;
nNIKAL100_mExportSymbol(_0669047ff8b60e5903c36b6cb3fec322);
extern int _ZN9nNIEFR10021t8255InterruptHandlerD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10021t8255InterruptHandlerD1Ev);
extern int _ZN9nNIEFR10021t8255InterruptHandlerD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10021t8255InterruptHandlerD2Ev);
/* _ZN9nNIEFR10021t8255InterruptHandlerC1ERNS_11i8255DeviceEjRN10nNIMDBG1008tStatus2E=_a02bfbcece99d7f8f64f2810a63ae621 */
extern int _a02bfbcece99d7f8f64f2810a63ae621;
nNIKAL100_mExportSymbol(_a02bfbcece99d7f8f64f2810a63ae621);
/* _ZN9nNIEFR10021t8255InterruptHandlerC2ERNS_11i8255DeviceEjRN10nNIMDBG1008tStatus2E=_e301e41b8a9bb51e313d31b808894555 */
extern int _e301e41b8a9bb51e313d31b808894555;
nNIKAL100_mExportSymbol(_e301e41b8a9bb51e313d31b808894555);
/* _ZN9nNIEFR10031t8255InterruptHandshakingReader29observe8255SecondaryInterruptEv=_5df95fe01b0facde5515b602d784d9d5 */
extern int _5df95fe01b0facde5515b602d784d9d5;
nNIKAL100_mExportSymbol(_5df95fe01b0facde5515b602d784d9d5);
/* _ZN9nNIEFR10031t8255InterruptHandshakingReader16setLineMasksListERKN4_STL4listIhNS1_9allocatorIhEEEERN10nNIMDBG1008tStatus2E=_f2946061a99e162c56dd1f09d94c03eb */
extern int _f2946061a99e162c56dd1f09d94c03eb;
nNIKAL100_mExportSymbol(_f2946061a99e162c56dd1f09d94c03eb);
/* _ZN9nNIEFR10031t8255InterruptHandshakingReader20observe8255InterruptEv=_3cace5571968e9856291e158317de859 */
extern int _3cace5571968e9856291e158317de859;
nNIKAL100_mExportSymbol(_3cace5571968e9856291e158317de859);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingReaderD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingReaderD1Ev);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingReaderD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingReaderD2Ev);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingReaderD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingReaderD0Ev);
/* _ZN9nNIEFR10031t8255InterruptHandshakingReaderC1EP5iSyncRN10nNIMDBG1008tStatus2E=_99aae2c518c76ede1fd0ddd05c4a9d75 */
extern int _99aae2c518c76ede1fd0ddd05c4a9d75;
nNIKAL100_mExportSymbol(_99aae2c518c76ede1fd0ddd05c4a9d75);
/* _ZN9nNIEFR10031t8255InterruptHandshakingReaderC2EP5iSyncRN10nNIMDBG1008tStatus2E=_b733b74ad67d175b8110a89823febe0c */
extern int _b733b74ad67d175b8110a89823febe0c;
nNIKAL100_mExportSymbol(_b733b74ad67d175b8110a89823febe0c);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor16___ORBGetTObjectEv=_65af3fb32871293fadafcc0eeec1559c */
extern int _65af3fb32871293fadafcc0eeec1559c;
nNIKAL100_mExportSymbol(_65af3fb32871293fadafcc0eeec1559c);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor14staticGetClassERi=_6fc9a3d82ff9ce8a5da844bac924d466 */
extern int _6fc9a3d82ff9ce8a5da844bac924d466;
nNIKAL100_mExportSymbol(_6fc9a3d82ff9ce8a5da844bac924d466);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_ca4c1d720fe4c4a0f7018ca84b972eb1 */
extern int _ca4c1d720fe4c4a0f7018ca84b972eb1;
nNIKAL100_mExportSymbol(_ca4c1d720fe4c4a0f7018ca84b972eb1);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_c1ee18b285b3565c8710a038ec64ea38 */
extern int _c1ee18b285b3565c8710a038ec64ea38;
nNIKAL100_mExportSymbol(_c1ee18b285b3565c8710a038ec64ea38);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_f81209b79620a4c8806b6e0ab678a269 */
extern int _f81209b79620a4c8806b6e0ab678a269;
nNIKAL100_mExportSymbol(_f81209b79620a4c8806b6e0ab678a269);
/* _ZNK9nNIEFR10041t8255InterruptHandshakingReaderSupervisor8getClassERi=_28ad405e1749546fbb0780a185b9c680 */
extern int _28ad405e1749546fbb0780a185b9c680;
nNIKAL100_mExportSymbol(_28ad405e1749546fbb0780a185b9c680);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor13___CPPKRLCastEPS0_PKPv=_b97afcc77d1d505672b728121c624bdf */
extern int _b97afcc77d1d505672b728121c624bdf;
nNIKAL100_mExportSymbol(_b97afcc77d1d505672b728121c624bdf);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_fe4badccfdd2f10c9e41271e0ca24177 */
extern int _fe4badccfdd2f10c9e41271e0ca24177;
nNIKAL100_mExportSymbol(_fe4badccfdd2f10c9e41271e0ca24177);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor13___CPPKRLCastEPKS0_PKPv=_d2e840fcc09b3ae03eb948c7d92ec9e9 */
extern int _d2e840fcc09b3ae03eb948c7d92ec9e9;
nNIKAL100_mExportSymbol(_d2e840fcc09b3ae03eb948c7d92ec9e9);
/* _ZNK9nNIEFR10041t8255InterruptHandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_1278a1ea7bfd1356c8f4d0599d89216d */
extern int _1278a1ea7bfd1356c8f4d0599d89216d;
nNIKAL100_mExportSymbol(_1278a1ea7bfd1356c8f4d0599d89216d);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_5e814f18d7926ee55743be25f32cf8ea */
extern int _5e814f18d7926ee55743be25f32cf8ea;
nNIKAL100_mExportSymbol(_5e814f18d7926ee55743be25f32cf8ea);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS1_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_81988b66d909478d68a086c0d8f4259d */
extern int _81988b66d909478d68a086c0d8f4259d;
nNIKAL100_mExportSymbol(_81988b66d909478d68a086c0d8f4259d);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_03e68a2813c33d8bcd8e8a0fbac9527e */
extern int _03e68a2813c33d8bcd8e8a0fbac9527e;
nNIKAL100_mExportSymbol(_03e68a2813c33d8bcd8e8a0fbac9527e);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_79b93565782be8aaf5bb10c3b20ead39 */
extern int _79b93565782be8aaf5bb10c3b20ead39;
nNIKAL100_mExportSymbol(_79b93565782be8aaf5bb10c3b20ead39);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_b491b5f35667c1889ccf56a264227893 */
extern int _b491b5f35667c1889ccf56a264227893;
nNIKAL100_mExportSymbol(_b491b5f35667c1889ccf56a264227893);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_724c8fd69e9c4225123eb2e41bd4f71e */
extern int _724c8fd69e9c4225123eb2e41bd4f71e;
nNIKAL100_mExportSymbol(_724c8fd69e9c4225123eb2e41bd4f71e);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_9b7cd8cd87e5e6c111b8f84f9b90c582 */
extern int _9b7cd8cd87e5e6c111b8f84f9b90c582;
nNIKAL100_mExportSymbol(_9b7cd8cd87e5e6c111b8f84f9b90c582);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_f91a5097bda3a050446d0b04e94bbe93 */
extern int _f91a5097bda3a050446d0b04e94bbe93;
nNIKAL100_mExportSymbol(_f91a5097bda3a050446d0b04e94bbe93);
/* _ZN9nNIEFR10031t8255InterruptHandshakingWriter29observe8255SecondaryInterruptEv=_584db1f672960fac89eeeb6493fb82dc */
extern int _584db1f672960fac89eeeb6493fb82dc;
nNIKAL100_mExportSymbol(_584db1f672960fac89eeeb6493fb82dc);
/* _ZN9nNIEFR10031t8255InterruptHandshakingWriter16setLineMasksListERKN4_STL4listIhNS1_9allocatorIhEEEERN10nNIMDBG1008tStatus2E=_cced3dfc3dda8032c4fa1f6863993bdd */
extern int _cced3dfc3dda8032c4fa1f6863993bdd;
nNIKAL100_mExportSymbol(_cced3dfc3dda8032c4fa1f6863993bdd);
/* _ZN9nNIEFR10031t8255InterruptHandshakingWriter20observe8255InterruptEv=_53504af7059a35b8dd2ff7eb53357ac3 */
extern int _53504af7059a35b8dd2ff7eb53357ac3;
nNIKAL100_mExportSymbol(_53504af7059a35b8dd2ff7eb53357ac3);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingWriterD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingWriterD1Ev);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingWriterD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingWriterD2Ev);
extern int _ZN9nNIEFR10031t8255InterruptHandshakingWriterD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10031t8255InterruptHandshakingWriterD0Ev);
/* _ZN9nNIEFR10031t8255InterruptHandshakingWriterC1EP5iSyncRN10nNIMDBG1008tStatus2E=_9815e74608a523ef89d503769bbfed64 */
extern int _9815e74608a523ef89d503769bbfed64;
nNIKAL100_mExportSymbol(_9815e74608a523ef89d503769bbfed64);
/* _ZN9nNIEFR10031t8255InterruptHandshakingWriterC2EP5iSyncRN10nNIMDBG1008tStatus2E=_a9046c4d230ef634cfb7dbc9d7cc22d9 */
extern int _a9046c4d230ef634cfb7dbc9d7cc22d9;
nNIKAL100_mExportSymbol(_a9046c4d230ef634cfb7dbc9d7cc22d9);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor16___ORBGetTObjectEv=_629b42ff908e3509df38eeb4db9c0019 */
extern int _629b42ff908e3509df38eeb4db9c0019;
nNIKAL100_mExportSymbol(_629b42ff908e3509df38eeb4db9c0019);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor14staticGetClassERi=_e7548aee0ee205bb56f52dba3a6482e0 */
extern int _e7548aee0ee205bb56f52dba3a6482e0;
nNIKAL100_mExportSymbol(_e7548aee0ee205bb56f52dba3a6482e0);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_3397c8bb8334a2e0a6e9c60bc1debc14 */
extern int _3397c8bb8334a2e0a6e9c60bc1debc14;
nNIKAL100_mExportSymbol(_3397c8bb8334a2e0a6e9c60bc1debc14);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_07390590967f122e5aed6b635b399e87 */
extern int _07390590967f122e5aed6b635b399e87;
nNIKAL100_mExportSymbol(_07390590967f122e5aed6b635b399e87);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_980778ebbeb428ac1881ffeed74d50bd */
extern int _980778ebbeb428ac1881ffeed74d50bd;
nNIKAL100_mExportSymbol(_980778ebbeb428ac1881ffeed74d50bd);
/* _ZNK9nNIEFR10041t8255InterruptHandshakingWriterSupervisor8getClassERi=_7bbaaf2912b71aa30cab89950284ade1 */
extern int _7bbaaf2912b71aa30cab89950284ade1;
nNIKAL100_mExportSymbol(_7bbaaf2912b71aa30cab89950284ade1);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor13___CPPKRLCastEPS0_PKPv=_0b3d7dac592121bc5bdb5965d917bc74 */
extern int _0b3d7dac592121bc5bdb5965d917bc74;
nNIKAL100_mExportSymbol(_0b3d7dac592121bc5bdb5965d917bc74);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_4b4259704c18b0094ec1d4a326718970 */
extern int _4b4259704c18b0094ec1d4a326718970;
nNIKAL100_mExportSymbol(_4b4259704c18b0094ec1d4a326718970);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor13___CPPKRLCastEPKS0_PKPv=_8176c80041b2873429900551673fcead */
extern int _8176c80041b2873429900551673fcead;
nNIKAL100_mExportSymbol(_8176c80041b2873429900551673fcead);
/* _ZNK9nNIEFR10041t8255InterruptHandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_1f68680a4c9c1d65db285902a64c7a15 */
extern int _1f68680a4c9c1d65db285902a64c7a15;
nNIKAL100_mExportSymbol(_1f68680a4c9c1d65db285902a64c7a15);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_750c9ba3328a1dad3ee8766623a63df2 */
extern int _750c9ba3328a1dad3ee8766623a63df2;
nNIKAL100_mExportSymbol(_750c9ba3328a1dad3ee8766623a63df2);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS1_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_ab0f1b9dfe5519561a3e5468546fb5b9 */
extern int _ab0f1b9dfe5519561a3e5468546fb5b9;
nNIKAL100_mExportSymbol(_ab0f1b9dfe5519561a3e5468546fb5b9);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_e213416748e8ecfb7753a7e1e59596bd */
extern int _e213416748e8ecfb7753a7e1e59596bd;
nNIKAL100_mExportSymbol(_e213416748e8ecfb7753a7e1e59596bd);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_67b90ab123f32efb114651d05dde752b */
extern int _67b90ab123f32efb114651d05dde752b;
nNIKAL100_mExportSymbol(_67b90ab123f32efb114651d05dde752b);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_2194386513b2001eff7116afc8a0f6a8 */
extern int _2194386513b2001eff7116afc8a0f6a8;
nNIKAL100_mExportSymbol(_2194386513b2001eff7116afc8a0f6a8);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_b278c31755768886f271e0c1616b4840 */
extern int _b278c31755768886f271e0c1616b4840;
nNIKAL100_mExportSymbol(_b278c31755768886f271e0c1616b4840);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_5023a3a5b76580069217a17f25ccf797 */
extern int _5023a3a5b76580069217a17f25ccf797;
nNIKAL100_mExportSymbol(_5023a3a5b76580069217a17f25ccf797);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_b128828307f4db09133d448c77256c2e */
extern int _b128828307f4db09133d448c77256c2e;
nNIKAL100_mExportSymbol(_b128828307f4db09133d448c77256c2e);
/* _ZN9nNIEFR10024t8255ReservationStrategy7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_1eb8d7ebdb3586298ef135d0423e51a1 */
extern int _1eb8d7ebdb3586298ef135d0423e51a1;
nNIKAL100_mExportSymbol(_1eb8d7ebdb3586298ef135d0423e51a1);
extern int _ZN9nNIEFR10024t8255ReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255ReservationStrategyD0Ev);
extern int _ZN9nNIEFR10024t8255ReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255ReservationStrategyD1Ev);
extern int _ZN9nNIEFR10024t8255ReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255ReservationStrategyD2Ev);
/* _ZN9nNIEFR10024t8255ReservationStrategyC1EjRN9nNIORB1005tGUIDEj=_07410f55e24317c41313d615355968b1 */
extern int _07410f55e24317c41313d615355968b1;
nNIKAL100_mExportSymbol(_07410f55e24317c41313d615355968b1);
/* _ZN9nNIEFR10024t8255ReservationStrategyC2EjRN9nNIORB1005tGUIDEj=_e05b1ba84bee7709a41c01709f666e16 */
extern int _e05b1ba84bee7709a41c01709f666e16;
nNIKAL100_mExportSymbol(_e05b1ba84bee7709a41c01709f666e16);
/* _ZN9nNIEFR10024t8255ReservationStrategy7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_7b4e2b0b8023537b43b2228520605a5b */
extern int _7b4e2b0b8023537b43b2228520605a5b;
nNIKAL100_mExportSymbol(_7b4e2b0b8023537b43b2228520605a5b);
extern int _ZN9nNISDR00016iProgPowerupPrimD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00016iProgPowerupPrimD2Ev);
extern int _ZN9nNISDR00016iProgPowerupPrimD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00016iProgPowerupPrimD1Ev);
extern int _ZN9nNISDR00016iProgPowerupPrimD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00016iProgPowerupPrimD0Ev);
extern int _ZN9nNISDR00028iSimpleEventCounterPrimitiveD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iSimpleEventCounterPrimitiveD2Ev);
extern int _ZN9nNISDR00028iSimpleEventCounterPrimitiveD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iSimpleEventCounterPrimitiveD1Ev);
extern int _ZN9nNISDR00028iSimpleEventCounterPrimitiveD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iSimpleEventCounterPrimitiveD0Ev);
extern int _ZN9nNISDR00028iTristateLogicLevelPrimitiveD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iTristateLogicLevelPrimitiveD2Ev);
extern int _ZN9nNISDR00028iTristateLogicLevelPrimitiveD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iTristateLogicLevelPrimitiveD1Ev);
extern int _ZN9nNISDR00028iTristateLogicLevelPrimitiveD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00028iTristateLogicLevelPrimitiveD0Ev);
extern int _ZN9nNISDR00025iWatchdogInterruptHandlerD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00025iWatchdogInterruptHandlerD2Ev);
extern int _ZN9nNISDR00025iWatchdogInterruptHandlerD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00025iWatchdogInterruptHandlerD1Ev);
extern int _ZN9nNISDR00025iWatchdogInterruptHandlerD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00025iWatchdogInterruptHandlerD0Ev);
extern int _ZN9nNISDR00017iWatchdogObserverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017iWatchdogObserverD2Ev);
extern int _ZN9nNISDR00017iWatchdogObserverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017iWatchdogObserverD1Ev);
extern int _ZN9nNISDR00017iWatchdogObserverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017iWatchdogObserverD0Ev);
extern int _ZN9nNISDR00013iWatchdogPrimD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00013iWatchdogPrimD2Ev);
extern int _ZN9nNISDR00013iWatchdogPrimD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00013iWatchdogPrimD1Ev);
extern int _ZN9nNISDR00013iWatchdogPrimD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00013iWatchdogPrimD0Ev);
extern int _ZN9nNISDR00036tAlwaysReservableReservationStrategyC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00036tAlwaysReservableReservationStrategyC2Ev);
extern int _ZN9nNISDR00036tAlwaysReservableReservationStrategyC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00036tAlwaysReservableReservationStrategyC1Ev);
/* _ZN9nNISDR00036tAlwaysReservableReservationStrategy7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_e43c11cf6854b17a0b3ecfa20fd84b79 */
extern int _e43c11cf6854b17a0b3ecfa20fd84b79;
nNIKAL100_mExportSymbol(_e43c11cf6854b17a0b3ecfa20fd84b79);
/* _ZN9nNISDR00036tAlwaysReservableReservationStrategy7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_3f49f8d36ab9aae6bf5d0f3f4ee47e5f */
extern int _3f49f8d36ab9aae6bf5d0f3f4ee47e5f;
nNIKAL100_mExportSymbol(_3f49f8d36ab9aae6bf5d0f3f4ee47e5f);
extern int _ZN9nNISDR00036tAlwaysReservableReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00036tAlwaysReservableReservationStrategyD1Ev);
extern int _ZN9nNISDR00036tAlwaysReservableReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00036tAlwaysReservableReservationStrategyD2Ev);
extern int _ZN9nNISDR00036tAlwaysReservableReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00036tAlwaysReservableReservationStrategyD0Ev);
/* _ZN9nNISDR00031tProgPowerupReservationStrategy7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_df06455cae1149f9073bad44b41f9c48 */
extern int _df06455cae1149f9073bad44b41f9c48;
nNIKAL100_mExportSymbol(_df06455cae1149f9073bad44b41f9c48);
/* _ZN9nNISDR00031tProgPowerupReservationStrategy7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_2a0c36a2b99c11523f307aee7167a175 */
extern int _2a0c36a2b99c11523f307aee7167a175;
nNIKAL100_mExportSymbol(_2a0c36a2b99c11523f307aee7167a175);
extern int _ZN9nNISDR00031tProgPowerupReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00031tProgPowerupReservationStrategyD1Ev);
extern int _ZN9nNISDR00031tProgPowerupReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00031tProgPowerupReservationStrategyD2Ev);
extern int _ZN9nNISDR00031tProgPowerupReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00031tProgPowerupReservationStrategyD0Ev);
/* _ZNK9nNISDR00023tSharedImmedDigResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_8cb0d752b0b84bfc53c1f98c5a9ed6ee */
extern int _8cb0d752b0b84bfc53c1f98c5a9ed6ee;
nNIKAL100_mExportSymbol(_8cb0d752b0b84bfc53c1f98c5a9ed6ee);
/* _ZN9nNISDR00023tSharedImmedDigResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_8e7775bcd77e64a4d24655c86f846fda */
extern int _8e7775bcd77e64a4d24655c86f846fda;
nNIKAL100_mExportSymbol(_8e7775bcd77e64a4d24655c86f846fda);
/* _ZN9nNISDR00023tSharedImmedDigResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_4f35154bdbdda0e2cc80b4a9cef04eaa */
extern int _4f35154bdbdda0e2cc80b4a9cef04eaa;
nNIKAL100_mExportSymbol(_4f35154bdbdda0e2cc80b4a9cef04eaa);
extern int _ZN9nNISDR00023tSharedImmedDigResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00023tSharedImmedDigResourceD1Ev);
extern int _ZN9nNISDR00023tSharedImmedDigResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00023tSharedImmedDigResourceD2Ev);
extern int _ZN9nNISDR00023tSharedImmedDigResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00023tSharedImmedDigResourceD0Ev);
/* _ZN9nNISDR00023tSharedImmedDigResourceC1EPN9nNIMRL10017iLeafResourcePoolEPN9nNICDP10013iImmedDigPrimERN10nNIMDBG1008tStatus2EP14tSyncAtomicU32=_3935048b1c2c13ba48d40531480c1c19 */
extern int _3935048b1c2c13ba48d40531480c1c19;
nNIKAL100_mExportSymbol(_3935048b1c2c13ba48d40531480c1c19);
/* _ZN9nNISDR00023tSharedImmedDigResourceC2EPN9nNIMRL10017iLeafResourcePoolEPN9nNICDP10013iImmedDigPrimERN10nNIMDBG1008tStatus2EP14tSyncAtomicU32=_b57a3f69109e5f18ad8f1f7babd325cf */
extern int _b57a3f69109e5f18ad8f1f7babd325cf;
nNIKAL100_mExportSymbol(_b57a3f69109e5f18ad8f1f7babd325cf);
/* _ZN9nNISDR00024tStaticDigitalIdentifier16___ORBGetTObjectEv=_81d233d5ae4d2be07cc8904613b29cb4 */
extern int _81d233d5ae4d2be07cc8904613b29cb4;
nNIKAL100_mExportSymbol(_81d233d5ae4d2be07cc8904613b29cb4);
/* _ZN9nNISDR00024tStaticDigitalIdentifier14staticGetClassERi=_8894ea0a9a92f902ea4f5aed54486ab9 */
extern int _8894ea0a9a92f902ea4f5aed54486ab9;
nNIKAL100_mExportSymbol(_8894ea0a9a92f902ea4f5aed54486ab9);
extern int _ZNK9nNISDR00024tStaticDigitalIdentifier11getHashCodeEv;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00024tStaticDigitalIdentifier11getHashCodeEv);
/* _ZNK9nNISDR00024tStaticDigitalIdentifier7equalToERKN9nNIMRL10019iResourceIdentifierE=_231380405d87d76233ed7c57ae1cc0f9 */
extern int _231380405d87d76233ed7c57ae1cc0f9;
nNIKAL100_mExportSymbol(_231380405d87d76233ed7c57ae1cc0f9);
/* _ZNK9nNISDR00024tStaticDigitalIdentifier13writeExternalERN9nNIORB10013iObjectWriterERi=_9d6b1118bfd53214643f0d64a10e6f1b */
extern int _9d6b1118bfd53214643f0d64a10e6f1b;
nNIKAL100_mExportSymbol(_9d6b1118bfd53214643f0d64a10e6f1b);
/* _ZN9nNISDR00024tStaticDigitalIdentifier12readExternalERN9nNIORB10013iObjectReaderERi=_8a827219d40ebdabbdb56dd7157808fc */
extern int _8a827219d40ebdabbdb56dd7157808fc;
nNIKAL100_mExportSymbol(_8a827219d40ebdabbdb56dd7157808fc);
extern int _ZNK9nNISDR00024tStaticDigitalIdentifier5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00024tStaticDigitalIdentifier5cloneERi);
extern int _ZN9nNISDR00024tStaticDigitalIdentifierD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00024tStaticDigitalIdentifierD2Ev);
extern int _ZN9nNISDR00024tStaticDigitalIdentifierD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00024tStaticDigitalIdentifierD1Ev);
extern int _ZN9nNISDR00024tStaticDigitalIdentifierD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00024tStaticDigitalIdentifierD0Ev);
extern int _ZNK9nNISDR00024tStaticDigitalIdentifier8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00024tStaticDigitalIdentifier8getClassERi);
/* _ZN9nNISDR00024tStaticDigitalIdentifier13___CPPKRLCastEPS0_PKPv=_73c945fb5a69c79e7ad424a0cac04e6b */
extern int _73c945fb5a69c79e7ad424a0cac04e6b;
nNIKAL100_mExportSymbol(_73c945fb5a69c79e7ad424a0cac04e6b);
/* _ZN9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_00ef82ad80d7d18db0794657fd2f29ac */
extern int _00ef82ad80d7d18db0794657fd2f29ac;
nNIKAL100_mExportSymbol(_00ef82ad80d7d18db0794657fd2f29ac);
/* _ZN9nNISDR00024tStaticDigitalIdentifier13___CPPKRLCastEPKS0_PKPv=_db9be689cd4a0f2c4e104b6ea1bd7f4e */
extern int _db9be689cd4a0f2c4e104b6ea1bd7f4e;
nNIKAL100_mExportSymbol(_db9be689cd4a0f2c4e104b6ea1bd7f4e);
/* _ZNK9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_11f5a3eeba48c402be9a023aad254cee */
extern int _11f5a3eeba48c402be9a023aad254cee;
nNIKAL100_mExportSymbol(_11f5a3eeba48c402be9a023aad254cee);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategy7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_e6c85cf4bc78fbb65b99a1e52de9ef43 */
extern int _e6c85cf4bc78fbb65b99a1e52de9ef43;
nNIKAL100_mExportSymbol(_e6c85cf4bc78fbb65b99a1e52de9ef43);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategyD0Ev=_050f450040678cead9e4ac13f0e30b6f */
extern int _050f450040678cead9e4ac13f0e30b6f;
nNIKAL100_mExportSymbol(_050f450040678cead9e4ac13f0e30b6f);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategyD1Ev=_b77ce2cc8204649cd3cf1a64df071130 */
extern int _b77ce2cc8204649cd3cf1a64df071130;
nNIKAL100_mExportSymbol(_b77ce2cc8204649cd3cf1a64df071130);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategyD2Ev=_ccd7ec226328f5b9c9b567ecfe0119e4 */
extern int _ccd7ec226328f5b9c9b567ecfe0119e4;
nNIKAL100_mExportSymbol(_ccd7ec226328f5b9c9b567ecfe0119e4);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategyC1ERN9nNIORB1005tGUIDEjjjjj=_a4b45f4f122a665e2f1a7068154a7115 */
extern int _a4b45f4f122a665e2f1a7068154a7115;
nNIKAL100_mExportSymbol(_a4b45f4f122a665e2f1a7068154a7115);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategyC2ERN9nNIORB1005tGUIDEjjjjj=_45f0eb4e6beddbd4dc30dd7c57261d25 */
extern int _45f0eb4e6beddbd4dc30dd7c57261d25;
nNIKAL100_mExportSymbol(_45f0eb4e6beddbd4dc30dd7c57261d25);
/* _ZN9nNISDR00039tStaticDigitalMaskedReservationStrategy7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_89abdec2e477a5dcf273d37245663cde */
extern int _89abdec2e477a5dcf273d37245663cde;
nNIKAL100_mExportSymbol(_89abdec2e477a5dcf273d37245663cde);
/* _ZN9nNIEFR10024t8255HandshakingSettings16___ORBGetTObjectEv=_230d25c654a44c485b20958c9e5a491c */
extern int _230d25c654a44c485b20958c9e5a491c;
nNIKAL100_mExportSymbol(_230d25c654a44c485b20958c9e5a491c);
/* _ZN9nNIEFR10024t8255HandshakingSettings14staticGetClassERi=_c42bf33b0f8bd6ba00f4ce2ff2954589 */
extern int _c42bf33b0f8bd6ba00f4ce2ff2954589;
nNIKAL100_mExportSymbol(_c42bf33b0f8bd6ba00f4ce2ff2954589);
/* _ZN9nNIEFR10024t8255HandshakingSettings12readExternalERN9nNIORB10013iObjectReaderERi=_58c57dc7754f5d1c80ff51df7f4ab7f6 */
extern int _58c57dc7754f5d1c80ff51df7f4ab7f6;
nNIKAL100_mExportSymbol(_58c57dc7754f5d1c80ff51df7f4ab7f6);
/* _ZNK9nNIEFR10024t8255HandshakingSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_b1cb63c4ffbfbff54fc8b0997b64f266 */
extern int _b1cb63c4ffbfbff54fc8b0997b64f266;
nNIKAL100_mExportSymbol(_b1cb63c4ffbfbff54fc8b0997b64f266);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsD2Ev);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsD1Ev);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsD0Ev);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsaSERKS0_);
extern int _ZNK9nNIEFR10024t8255HandshakingSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNIEFR10024t8255HandshakingSettings5cloneERi);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsC1ERKS0_);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsC2ERKS0_);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsC1Ev);
extern int _ZN9nNIEFR10024t8255HandshakingSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettingsC2Ev);
extern int _ZNK9nNIEFR10024t8255HandshakingSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNIEFR10024t8255HandshakingSettings8getClassERi);
/* _ZN9nNIEFR10024t8255HandshakingSettings13___CPPKRLCastEPS0_PKPv=_bcd5960e31989da0b329460e799bb50b */
extern int _bcd5960e31989da0b329460e799bb50b;
nNIKAL100_mExportSymbol(_bcd5960e31989da0b329460e799bb50b);
/* _ZN9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_fdf2f1ac1c8365933fd9241bb6a36776 */
extern int _fdf2f1ac1c8365933fd9241bb6a36776;
nNIKAL100_mExportSymbol(_fdf2f1ac1c8365933fd9241bb6a36776);
/* _ZN9nNIEFR10024t8255HandshakingSettings13___CPPKRLCastEPKS0_PKPv=_e8bbce9fce0f932ccda07c2b8c9fff05 */
extern int _e8bbce9fce0f932ccda07c2b8c9fff05;
nNIKAL100_mExportSymbol(_e8bbce9fce0f932ccda07c2b8c9fff05);
/* _ZNK9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_4c99d508a71608e0ec09fed57cae1dab */
extern int _4c99d508a71608e0ec09fed57cae1dab;
nNIKAL100_mExportSymbol(_4c99d508a71608e0ec09fed57cae1dab);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings16___ORBGetTObjectEv=_d836905556673f57d1a31dd7fbf6ccfc */
extern int _d836905556673f57d1a31dd7fbf6ccfc;
nNIKAL100_mExportSymbol(_d836905556673f57d1a31dd7fbf6ccfc);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings14staticGetClassERi=_d3a699e7a893b600122f9bdb8df1ba34 */
extern int _d3a699e7a893b600122f9bdb8df1ba34;
nNIKAL100_mExportSymbol(_d3a699e7a893b600122f9bdb8df1ba34);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings12readExternalERN9nNIORB10013iObjectReaderERi=_4b18d3359a34105c8442b0d0cc7da076 */
extern int _4b18d3359a34105c8442b0d0cc7da076;
nNIKAL100_mExportSymbol(_4b18d3359a34105c8442b0d0cc7da076);
/* _ZNK9nNIEFR10033t8255InterruptHandshakingSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_5c9743ad7e2e46187e1d912bedce3f2c */
extern int _5c9743ad7e2e46187e1d912bedce3f2c;
nNIKAL100_mExportSymbol(_5c9743ad7e2e46187e1d912bedce3f2c);
extern int _ZN9nNIEFR10033t8255InterruptHandshakingSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10033t8255InterruptHandshakingSettingsD2Ev);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettingsaSERKS0_=_d3565a35c8d31d348d204e3968e5872b */
extern int _d3565a35c8d31d348d204e3968e5872b;
nNIKAL100_mExportSymbol(_d3565a35c8d31d348d204e3968e5872b);
/* _ZNK9nNIEFR10033t8255InterruptHandshakingSettings5cloneERi=_7c3a303cea02f8649c445a2a1d53e771 */
extern int _7c3a303cea02f8649c445a2a1d53e771;
nNIKAL100_mExportSymbol(_7c3a303cea02f8649c445a2a1d53e771);
/* _ZNK9nNIEFR10033t8255InterruptHandshakingSettings8getClassERi=_acd14e752315b83bbd086a196d93cb0c */
extern int _acd14e752315b83bbd086a196d93cb0c;
nNIKAL100_mExportSymbol(_acd14e752315b83bbd086a196d93cb0c);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings13___CPPKRLCastEPS0_PKPv=_334cad65d3efbc38e8a6be1e577c82f9 */
extern int _334cad65d3efbc38e8a6be1e577c82f9;
nNIKAL100_mExportSymbol(_334cad65d3efbc38e8a6be1e577c82f9);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_5acd21bdf91dcc83590b782de5d6e5ac */
extern int _5acd21bdf91dcc83590b782de5d6e5ac;
nNIKAL100_mExportSymbol(_5acd21bdf91dcc83590b782de5d6e5ac);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings13___CPPKRLCastEPKS0_PKPv=_7f4f82d256b4329ff7da83c9b710e5b2 */
extern int _7f4f82d256b4329ff7da83c9b710e5b2;
nNIKAL100_mExportSymbol(_7f4f82d256b4329ff7da83c9b710e5b2);
/* _ZNK9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_f52bcc79ad0714fc0e689f2d72437f69 */
extern int _f52bcc79ad0714fc0e689f2d72437f69;
nNIKAL100_mExportSymbol(_f52bcc79ad0714fc0e689f2d72437f69);
extern int _ZN9nNIEFR10033t8255InterruptHandshakingSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10033t8255InterruptHandshakingSettingsC2Ev);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettingsC2ERKS0_=_61ce63238d86a3c671684724db239d20 */
extern int _61ce63238d86a3c671684724db239d20;
nNIKAL100_mExportSymbol(_61ce63238d86a3c671684724db239d20);
extern int _ZN9nNIEFR10033t8255InterruptHandshakingSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10033t8255InterruptHandshakingSettingsC1Ev);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettingsC1ERKS0_=_3ff118e68193879c2ee719d0c9101d3a */
extern int _3ff118e68193879c2ee719d0c9101d3a;
nNIKAL100_mExportSymbol(_3ff118e68193879c2ee719d0c9101d3a);
extern int _ZN9nNIEFR10033t8255InterruptHandshakingSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10033t8255InterruptHandshakingSettingsD0Ev);
extern int _ZN9nNIEFR10033t8255InterruptHandshakingSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10033t8255InterruptHandshakingSettingsD1Ev);
extern int _ZN9nNISDR00019tDigEdgeIntSettings16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettings16___ORBGetTObjectEv);
extern int _ZN9nNISDR00019tDigEdgeIntSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettings14staticGetClassERi);
/* _ZN9nNISDR00019tDigEdgeIntSettings12readExternalERN9nNIORB10013iObjectReaderERi=_e0825b6981ecefe00c63a34564144895 */
extern int _e0825b6981ecefe00c63a34564144895;
nNIKAL100_mExportSymbol(_e0825b6981ecefe00c63a34564144895);
/* _ZNK9nNISDR00019tDigEdgeIntSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_c67357d4c11212d425262b1648aa6e7c */
extern int _c67357d4c11212d425262b1648aa6e7c;
nNIKAL100_mExportSymbol(_c67357d4c11212d425262b1648aa6e7c);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsaSERKS0_);
extern int _ZNK9nNISDR00019tDigEdgeIntSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00019tDigEdgeIntSettings5cloneERi);
extern int _ZNK9nNISDR00019tDigEdgeIntSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00019tDigEdgeIntSettings8getClassERi);
/* _ZN9nNISDR00019tDigEdgeIntSettings13___CPPKRLCastEPS0_PKPv=_c54fc446f8c30795634c0abc846f86d4 */
extern int _c54fc446f8c30795634c0abc846f86d4;
nNIKAL100_mExportSymbol(_c54fc446f8c30795634c0abc846f86d4);
/* _ZN9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_3368d9f1a63af39b8321ea6e36e68b15 */
extern int _3368d9f1a63af39b8321ea6e36e68b15;
nNIKAL100_mExportSymbol(_3368d9f1a63af39b8321ea6e36e68b15);
/* _ZN9nNISDR00019tDigEdgeIntSettings13___CPPKRLCastEPKS0_PKPv=_df929b8d48e51c943969656b829c5270 */
extern int _df929b8d48e51c943969656b829c5270;
nNIKAL100_mExportSymbol(_df929b8d48e51c943969656b829c5270);
/* _ZNK9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_b135913dcd27abcf11d14c96b1a84b0c */
extern int _b135913dcd27abcf11d14c96b1a84b0c;
nNIKAL100_mExportSymbol(_b135913dcd27abcf11d14c96b1a84b0c);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsC2Ev);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsC1ERKS0_);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsC2ERKS0_);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsC1Ev);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsD1Ev);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsD2Ev);
extern int _ZN9nNISDR00019tDigEdgeIntSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettingsD0Ev);
extern int _ZN9nNISDR00020tProgPowerupSettings16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettings16___ORBGetTObjectEv);
extern int _ZN9nNISDR00020tProgPowerupSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettings14staticGetClassERi);
/* _ZN9nNISDR00020tProgPowerupSettings12readExternalERN9nNIORB10013iObjectReaderERi=_214af4cfe52ce1e9d18b72cd9742921d */
extern int _214af4cfe52ce1e9d18b72cd9742921d;
nNIKAL100_mExportSymbol(_214af4cfe52ce1e9d18b72cd9742921d);
/* _ZNK9nNISDR00020tProgPowerupSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_4922e7f0da3fcbf4334c6eb4733ffcfa */
extern int _4922e7f0da3fcbf4334c6eb4733ffcfa;
nNIKAL100_mExportSymbol(_4922e7f0da3fcbf4334c6eb4733ffcfa);
extern int _ZN9nNISDR00020tProgPowerupSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsD1Ev);
extern int _ZN9nNISDR00020tProgPowerupSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsaSERKS0_);
extern int _ZNK9nNISDR00020tProgPowerupSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00020tProgPowerupSettings5cloneERi);
extern int _ZN9nNISDR00020tProgPowerupSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsC2Ev);
extern int _ZNK9nNISDR00020tProgPowerupSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00020tProgPowerupSettings8getClassERi);
/* _ZN9nNISDR00020tProgPowerupSettings13___CPPKRLCastEPS0_PKPv=_96d7e7f7353ba351b353644ea6a876d4 */
extern int _96d7e7f7353ba351b353644ea6a876d4;
nNIKAL100_mExportSymbol(_96d7e7f7353ba351b353644ea6a876d4);
/* _ZN9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_a6fb6488f25cfc26f4d7bb2b7e01c807 */
extern int _a6fb6488f25cfc26f4d7bb2b7e01c807;
nNIKAL100_mExportSymbol(_a6fb6488f25cfc26f4d7bb2b7e01c807);
/* _ZN9nNISDR00020tProgPowerupSettings13___CPPKRLCastEPKS0_PKPv=_f6108b95d32105a3b876ef22c173667b */
extern int _f6108b95d32105a3b876ef22c173667b;
nNIKAL100_mExportSymbol(_f6108b95d32105a3b876ef22c173667b);
/* _ZNK9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_290d18a366633f5507a7d785d74bdba2 */
extern int _290d18a366633f5507a7d785d74bdba2;
nNIKAL100_mExportSymbol(_290d18a366633f5507a7d785d74bdba2);
extern int _ZN9nNISDR00020tProgPowerupSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsC1ERKS0_);
extern int _ZN9nNISDR00020tProgPowerupSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsC2ERKS0_);
extern int _ZN9nNISDR00020tProgPowerupSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsC1Ev);
extern int _ZN9nNISDR00020tProgPowerupSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsD2Ev);
extern int _ZN9nNISDR00020tProgPowerupSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettingsD0Ev);
/* _ZN9nNISDR00021tSDIGImmedDigSettings16___ORBGetTObjectEv=_e79a3041462bfe9e4676bbd62f3b50c5 */
extern int _e79a3041462bfe9e4676bbd62f3b50c5;
nNIKAL100_mExportSymbol(_e79a3041462bfe9e4676bbd62f3b50c5);
extern int _ZN9nNISDR00021tSDIGImmedDigSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettings14staticGetClassERi);
/* _ZN9nNISDR00021tSDIGImmedDigSettings12readExternalERN9nNIORB10013iObjectReaderERi=_66d08b6dcd5bcdba08a9ccf0ed20e9d6 */
extern int _66d08b6dcd5bcdba08a9ccf0ed20e9d6;
nNIKAL100_mExportSymbol(_66d08b6dcd5bcdba08a9ccf0ed20e9d6);
/* _ZNK9nNISDR00021tSDIGImmedDigSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_db93898d54027b5c6f79c0627e43f0e8 */
extern int _db93898d54027b5c6f79c0627e43f0e8;
nNIKAL100_mExportSymbol(_db93898d54027b5c6f79c0627e43f0e8);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsC1Ev);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsC2Ev);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsaSERKS0_);
extern int _ZNK9nNISDR00021tSDIGImmedDigSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00021tSDIGImmedDigSettings5cloneERi);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsC1ERKS0_);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsC2ERKS0_);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsD2Ev);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsD1Ev);
extern int _ZN9nNISDR00021tSDIGImmedDigSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettingsD0Ev);
extern int _ZNK9nNISDR00021tSDIGImmedDigSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00021tSDIGImmedDigSettings8getClassERi);
/* _ZN9nNISDR00021tSDIGImmedDigSettings13___CPPKRLCastEPS0_PKPv=_7322be2256dcf3cc2c1cfa7ad14b3ab8 */
extern int _7322be2256dcf3cc2c1cfa7ad14b3ab8;
nNIKAL100_mExportSymbol(_7322be2256dcf3cc2c1cfa7ad14b3ab8);
/* _ZN9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_e3c9e4e0852da8f0c3f02a1a2cd9bebc */
extern int _e3c9e4e0852da8f0c3f02a1a2cd9bebc;
nNIKAL100_mExportSymbol(_e3c9e4e0852da8f0c3f02a1a2cd9bebc);
/* _ZN9nNISDR00021tSDIGImmedDigSettings13___CPPKRLCastEPKS0_PKPv=_363708beb9ad74a561eb314608619901 */
extern int _363708beb9ad74a561eb314608619901;
nNIKAL100_mExportSymbol(_363708beb9ad74a561eb314608619901);
/* _ZNK9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_19959df6270e8ab705cfe9fe2e688433 */
extern int _19959df6270e8ab705cfe9fe2e688433;
nNIKAL100_mExportSymbol(_19959df6270e8ab705cfe9fe2e688433);
/* _ZN9nNISDR00027tTristateLogicLevelSettings16___ORBGetTObjectEv=_5254857c5bee5b7cd26f4253ee78fee0 */
extern int _5254857c5bee5b7cd26f4253ee78fee0;
nNIKAL100_mExportSymbol(_5254857c5bee5b7cd26f4253ee78fee0);
/* _ZN9nNISDR00027tTristateLogicLevelSettings14staticGetClassERi=_c285852ae74190b9725dbe7fb269bc31 */
extern int _c285852ae74190b9725dbe7fb269bc31;
nNIKAL100_mExportSymbol(_c285852ae74190b9725dbe7fb269bc31);
/* _ZN9nNISDR00027tTristateLogicLevelSettings12readExternalERN9nNIORB10013iObjectReaderERi=_ea3b7dd8ce317580db23a727d6abda3e */
extern int _ea3b7dd8ce317580db23a727d6abda3e;
nNIKAL100_mExportSymbol(_ea3b7dd8ce317580db23a727d6abda3e);
/* _ZNK9nNISDR00027tTristateLogicLevelSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_43fb888b8d05ddae3f415c43ba191d5a */
extern int _43fb888b8d05ddae3f415c43ba191d5a;
nNIKAL100_mExportSymbol(_43fb888b8d05ddae3f415c43ba191d5a);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsD2Ev);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsC2Ev);
extern int _ZNK9nNISDR00027tTristateLogicLevelSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00027tTristateLogicLevelSettings8getClassERi);
/* _ZN9nNISDR00027tTristateLogicLevelSettings13___CPPKRLCastEPS0_PKPv=_1caf280701aa4c72154b4bc3ca7d3296 */
extern int _1caf280701aa4c72154b4bc3ca7d3296;
nNIKAL100_mExportSymbol(_1caf280701aa4c72154b4bc3ca7d3296);
/* _ZN9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_764aec2e5701a0882a66acac4fd85541 */
extern int _764aec2e5701a0882a66acac4fd85541;
nNIKAL100_mExportSymbol(_764aec2e5701a0882a66acac4fd85541);
/* _ZN9nNISDR00027tTristateLogicLevelSettings13___CPPKRLCastEPKS0_PKPv=_dbdd329f64e2f47875198ab90227bb16 */
extern int _dbdd329f64e2f47875198ab90227bb16;
nNIKAL100_mExportSymbol(_dbdd329f64e2f47875198ab90227bb16);
/* _ZNK9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_c980fb1b83d3e9c56f6e9434e099b2b7 */
extern int _c980fb1b83d3e9c56f6e9434e099b2b7;
nNIKAL100_mExportSymbol(_c980fb1b83d3e9c56f6e9434e099b2b7);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsC1Ev);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsD0Ev);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsD1Ev);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsaSERKS0_);
extern int _ZNK9nNISDR00027tTristateLogicLevelSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00027tTristateLogicLevelSettings5cloneERi);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsC1ERKS0_);
extern int _ZN9nNISDR00027tTristateLogicLevelSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettingsC2ERKS0_);
extern int _ZN9nNISDR00017tWatchdogSettings16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettings16___ORBGetTObjectEv);
extern int _ZN9nNISDR00017tWatchdogSettings14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettings14staticGetClassERi);
/* _ZN9nNISDR00017tWatchdogSettings12readExternalERN9nNIORB10013iObjectReaderERi=_9afc085c9e2c682c98115e79aa82065c */
extern int _9afc085c9e2c682c98115e79aa82065c;
nNIKAL100_mExportSymbol(_9afc085c9e2c682c98115e79aa82065c);
/* _ZNK9nNISDR00017tWatchdogSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_d18b7960c32d046da3a9f036b93e310c */
extern int _d18b7960c32d046da3a9f036b93e310c;
nNIKAL100_mExportSymbol(_d18b7960c32d046da3a9f036b93e310c);
extern int _ZN9nNISDR00017tWatchdogSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsD2Ev);
extern int _ZN9nNISDR00017tWatchdogSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsC2Ev);
extern int _ZNK9nNISDR00017tWatchdogSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00017tWatchdogSettings8getClassERi);
/* _ZN9nNISDR00017tWatchdogSettings13___CPPKRLCastEPS0_PKPv=_07d2abaee734ff71396720cafc5ee459 */
extern int _07d2abaee734ff71396720cafc5ee459;
nNIKAL100_mExportSymbol(_07d2abaee734ff71396720cafc5ee459);
/* _ZN9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_ad163a9ab3af2d126339f254fee5d6d7 */
extern int _ad163a9ab3af2d126339f254fee5d6d7;
nNIKAL100_mExportSymbol(_ad163a9ab3af2d126339f254fee5d6d7);
/* _ZN9nNISDR00017tWatchdogSettings13___CPPKRLCastEPKS0_PKPv=_0029ab2e842d8cb741034015d8534aa0 */
extern int _0029ab2e842d8cb741034015d8534aa0;
nNIKAL100_mExportSymbol(_0029ab2e842d8cb741034015d8534aa0);
/* _ZNK9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_8df86f998bd1eaa6efd5d838ff85ff2c */
extern int _8df86f998bd1eaa6efd5d838ff85ff2c;
nNIKAL100_mExportSymbol(_8df86f998bd1eaa6efd5d838ff85ff2c);
extern int _ZN9nNISDR00017tWatchdogSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsC1Ev);
extern int _ZN9nNISDR00017tWatchdogSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsD0Ev);
extern int _ZN9nNISDR00017tWatchdogSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsD1Ev);
extern int _ZN9nNISDR00017tWatchdogSettingsaSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsaSERKS0_);
extern int _ZNK9nNISDR00017tWatchdogSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK9nNISDR00017tWatchdogSettings5cloneERi);
extern int _ZN9nNISDR00017tWatchdogSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsC1ERKS0_);
extern int _ZN9nNISDR00017tWatchdogSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettingsC2ERKS0_);
extern int _ZN10nNISDIG00017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNISDIG00017getCurrentVersionERi);
extern int _ZN10nNISDIG00026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNISDIG00026getOldestCompatibleVersionERi);
extern int _ZN10nNISDIG00014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNISDIG00014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN9nNIEFR10019t8255DeviceResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10019t8255DeviceResource10___classIDE);
/* _ZN9nNIEFR10032t8255HandshakingReaderSupervisor10___classIDE=_52e81da90bfcdf16210251ba84e08373 */
extern int _52e81da90bfcdf16210251ba84e08373;
nNIKAL100_mExportSymbol(_52e81da90bfcdf16210251ba84e08373);
/* _ZN9nNIEFR10032t8255HandshakingWriterSupervisor10___classIDE=_44ecb25364152505d4e3b0bba192b6a5 */
extern int _44ecb25364152505d4e3b0bba192b6a5;
nNIKAL100_mExportSymbol(_44ecb25364152505d4e3b0bba192b6a5);
/* _ZN9nNIEFR10029t8255ImmediateDigitalResource10___classIDE=_77a1e6a8ab04ef13d62f47daf4f1ff55 */
extern int _77a1e6a8ab04ef13d62f47daf4f1ff55;
nNIKAL100_mExportSymbol(_77a1e6a8ab04ef13d62f47daf4f1ff55);
/* _ZN9nNIEFR10031t8255ImmediateDigitalSupervisor10___classIDE=_82eb957d58ec3ef6906fee739f7dfffc */
extern int _82eb957d58ec3ef6906fee739f7dfffc;
nNIKAL100_mExportSymbol(_82eb957d58ec3ef6906fee739f7dfffc);
/* _ZN9nNIEFR10041t8255InterruptHandshakingReaderSupervisor10___classIDE=_2b6151a7cf3e04af9e0c138721c8847b */
extern int _2b6151a7cf3e04af9e0c138721c8847b;
nNIKAL100_mExportSymbol(_2b6151a7cf3e04af9e0c138721c8847b);
/* _ZN9nNIEFR10041t8255InterruptHandshakingWriterSupervisor10___classIDE=_96dec3fd5e030f39f79cccd30426ce59 */
extern int _96dec3fd5e030f39f79cccd30426ce59;
nNIKAL100_mExportSymbol(_96dec3fd5e030f39f79cccd30426ce59);
/* _ZN9nNISDR00020tGenericResourcePoolIN9nNIMRL10029tExclusiveReservationStrategyENS_15iDigEdgeIntPrimEE10___classIDE=_637e3f1c934a0cb3eade13804b67dcc9 */
extern int _637e3f1c934a0cb3eade13804b67dcc9;
nNIKAL100_mExportSymbol(_637e3f1c934a0cb3eade13804b67dcc9);
/* _ZN9nNISDR00020tGenericResourcePoolINS_31tProgPowerupReservationStrategyENS_16iProgPowerupPrimEE10___classIDE=_7413a0e482a739a42b6a5f08b27286fc */
extern int _7413a0e482a739a42b6a5f08b27286fc;
nNIKAL100_mExportSymbol(_7413a0e482a739a42b6a5f08b27286fc);
/* _ZN9nNISDR00020tGenericResourcePoolIN9nNIMRL10029tExclusiveReservationStrategyENS_13iWatchdogPrimEE10___classIDE=_fd691b7f990dfe1eef17667fae1c89d1 */
extern int _fd691b7f990dfe1eef17667fae1c89d1;
nNIKAL100_mExportSymbol(_fd691b7f990dfe1eef17667fae1c89d1);
/* _ZN9nNISDR00020tGenericResourcePoolIN9nNIMRL10029tExclusiveReservationStrategyENS_25iWatchdogInterruptHandlerEE10___classIDE=_4126969251d0da49efbfe638d9f3c6ec */
extern int _4126969251d0da49efbfe638d9f3c6ec;
nNIKAL100_mExportSymbol(_4126969251d0da49efbfe638d9f3c6ec);
/* _ZN9nNISDR00020tGenericResourcePoolIN9nNIMRL10029tExclusiveReservationStrategyEvE10___classIDE=_3db436c393691f05d3f6a58189263b04 */
extern int _3db436c393691f05d3f6a58189263b04;
nNIKAL100_mExportSymbol(_3db436c393691f05d3f6a58189263b04);
/* _ZN9nNISDR00020tGenericResourcePoolIN9nNIMRL10029tExclusiveReservationStrategyENS_28iTristateLogicLevelPrimitiveEE10___classIDE=_2ac07835b9d3baeaae4ee17d52415d7a */
extern int _2ac07835b9d3baeaae4ee17d52415d7a;
nNIKAL100_mExportSymbol(_2ac07835b9d3baeaae4ee17d52415d7a);
extern int _ZN9nNISDR00024tStaticDigitalIdentifier10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00024tStaticDigitalIdentifier10___classIDE);
extern int _ZN9nNIEFR10024t8255HandshakingSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNIEFR10024t8255HandshakingSettings10___classIDE);
/* _ZN9nNIEFR10033t8255InterruptHandshakingSettings10___classIDE=_ffc2c62ce1a1286c6c6d26f85fbb67ce */
extern int _ffc2c62ce1a1286c6c6d26f85fbb67ce;
nNIKAL100_mExportSymbol(_ffc2c62ce1a1286c6c6d26f85fbb67ce);
extern int _ZN9nNISDR00018kDigFilterPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00018kDigFilterPrimNameE);
extern int _ZN9nNISDR00016kEdgeIntPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00016kEdgeIntPrimNameE);
extern int _ZN9nNISDR00025kImmedDigLatchingPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00025kImmedDigLatchingPrimNameE);
extern int _ZN9nNISDR00020kProgPowerupPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020kProgPowerupPrimNameE);
extern int _ZN9nNISDR00029kWatchdogInterruptHandlerNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00029kWatchdogInterruptHandlerNameE);
extern int _ZN9nNISDR00017kWatchdogPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017kWatchdogPrimNameE);
extern int _ZN9nNISDR00030kWatchdogStateProviderPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00030kWatchdogStateProviderPrimNameE);
extern int _ZN9nNISDR00027kSimpleEventCounterPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027kSimpleEventCounterPrimNameE);
extern int _ZN9nNISDR00027kTristateLogicLevelPrimNameE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027kTristateLogicLevelPrimNameE);
extern int _ZN9nNISDR00019tDigEdgeIntSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00019tDigEdgeIntSettings10___classIDE);
extern int _ZN9nNISDR00020tProgPowerupSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00020tProgPowerupSettings10___classIDE);
extern int _ZN9nNISDR00021tSDIGImmedDigSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00021tSDIGImmedDigSettings10___classIDE);
extern int _ZN9nNISDR00027tTristateLogicLevelSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00027tTristateLogicLevelSettings10___classIDE);
extern int _ZN9nNISDR00017tWatchdogSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISDR00017tWatchdogSettings10___classIDE);
extern int _ZTTN9nNISDR00024tStaticDigitalIdentifierE;
nNIKAL100_mExportSymbol(_ZTTN9nNISDR00024tStaticDigitalIdentifierE);
extern int _ZTVN9nNISDR00024tStaticDigitalIdentifierE;
nNIKAL100_mExportSymbol(_ZTVN9nNISDR00024tStaticDigitalIdentifierE);
extern int _ZTVN9nNISDR00031tProgPowerupReservationStrategyE;
nNIKAL100_mExportSymbol(_ZTVN9nNISDR00031tProgPowerupReservationStrategyE);
/* _ZTv0_n32_NK9nNIEFR10032t8255HandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_3ce64b976de37457323e7d2cd3f9defe */
extern int _3ce64b976de37457323e7d2cd3f9defe;
nNIKAL100_mExportSymbol(_3ce64b976de37457323e7d2cd3f9defe);
/* _ZTv0_n24_N9nNIEFR10032t8255HandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_3968b273b08a1ab1bde915444778bf15 */
extern int _3968b273b08a1ab1bde915444778bf15;
nNIKAL100_mExportSymbol(_3968b273b08a1ab1bde915444778bf15);
/* _ZTv0_n32_NK9nNIEFR10032t8255HandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_2a6aaaba0dce54d8f8af2a47c7633096 */
extern int _2a6aaaba0dce54d8f8af2a47c7633096;
nNIKAL100_mExportSymbol(_2a6aaaba0dce54d8f8af2a47c7633096);
/* _ZTv0_n24_N9nNIEFR10032t8255HandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_368a4277ec374f27f37434ab396bdd97 */
extern int _368a4277ec374f27f37434ab396bdd97;
nNIKAL100_mExportSymbol(_368a4277ec374f27f37434ab396bdd97);
/* _ZTv0_n24_N9nNIEFR10031t8255ImmediateDigitalSupervisor20___CPPKRLDynamicCastEPKPv=_3d322a28d8b6aeda6df413c86a664632 */
extern int _3d322a28d8b6aeda6df413c86a664632;
nNIKAL100_mExportSymbol(_3d322a28d8b6aeda6df413c86a664632);
/* _ZTv0_n32_NK9nNIEFR10031t8255ImmediateDigitalSupervisor20___CPPKRLDynamicCastEPKPv=_afa54dd2717f184b9d5885142035c2a3 */
extern int _afa54dd2717f184b9d5885142035c2a3;
nNIKAL100_mExportSymbol(_afa54dd2717f184b9d5885142035c2a3);
/* _ZTv0_n24_N9nNIEFR10041t8255InterruptHandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_fcb97caad68eaf36d2597aead62d24de */
extern int _fcb97caad68eaf36d2597aead62d24de;
nNIKAL100_mExportSymbol(_fcb97caad68eaf36d2597aead62d24de);
/* _ZTv0_n32_NK9nNIEFR10041t8255InterruptHandshakingReaderSupervisor20___CPPKRLDynamicCastEPKPv=_b2a67ae4344f5acaad3d33f88e6f4c0f */
extern int _b2a67ae4344f5acaad3d33f88e6f4c0f;
nNIKAL100_mExportSymbol(_b2a67ae4344f5acaad3d33f88e6f4c0f);
/* _ZTv0_n24_N9nNIEFR10041t8255InterruptHandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_4ffa754f2f7f3997d020bf2aa905cfd1 */
extern int _4ffa754f2f7f3997d020bf2aa905cfd1;
nNIKAL100_mExportSymbol(_4ffa754f2f7f3997d020bf2aa905cfd1);
/* _ZTv0_n32_NK9nNIEFR10041t8255InterruptHandshakingWriterSupervisor20___CPPKRLDynamicCastEPKPv=_083d1937020bc4cc77a12b59465b6067 */
extern int _083d1937020bc4cc77a12b59465b6067;
nNIKAL100_mExportSymbol(_083d1937020bc4cc77a12b59465b6067);
/* _ZTv0_n24_N9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_e3f6c505452d451b47a398fc50cc3fb6 */
extern int _e3f6c505452d451b47a398fc50cc3fb6;
nNIKAL100_mExportSymbol(_e3f6c505452d451b47a398fc50cc3fb6);
/* _ZTv0_n32_N9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_43554a6787e0155187a4f7b2e179d96a */
extern int _43554a6787e0155187a4f7b2e179d96a;
nNIKAL100_mExportSymbol(_43554a6787e0155187a4f7b2e179d96a);
/* _ZTv0_n32_NK9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_87acf4c3c9d1e0ab3d31a55b6e21ffd6 */
extern int _87acf4c3c9d1e0ab3d31a55b6e21ffd6;
nNIKAL100_mExportSymbol(_87acf4c3c9d1e0ab3d31a55b6e21ffd6);
/* _ZTv0_n40_NK9nNISDR00024tStaticDigitalIdentifier20___CPPKRLDynamicCastEPKPv=_9d2caa89dc965fbc1812e9bbf7c22044 */
extern int _9d2caa89dc965fbc1812e9bbf7c22044;
nNIKAL100_mExportSymbol(_9d2caa89dc965fbc1812e9bbf7c22044);
/* _ZTv0_n24_N9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_dff37c43d2c99147822c2748ad81aa96 */
extern int _dff37c43d2c99147822c2748ad81aa96;
nNIKAL100_mExportSymbol(_dff37c43d2c99147822c2748ad81aa96);
/* _ZTv0_n32_N9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_ac437533808eff800ffca2d260a41297 */
extern int _ac437533808eff800ffca2d260a41297;
nNIKAL100_mExportSymbol(_ac437533808eff800ffca2d260a41297);
/* _ZTv0_n32_NK9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_c93c42083625d841388d9bade965c5c1 */
extern int _c93c42083625d841388d9bade965c5c1;
nNIKAL100_mExportSymbol(_c93c42083625d841388d9bade965c5c1);
/* _ZTv0_n40_NK9nNIEFR10024t8255HandshakingSettings20___CPPKRLDynamicCastEPKPv=_d489376c3e376c3666dc4ad70c2bbe74 */
extern int _d489376c3e376c3666dc4ad70c2bbe74;
nNIKAL100_mExportSymbol(_d489376c3e376c3666dc4ad70c2bbe74);
/* _ZTv0_n24_N9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_c96cce0e3e9d8cef2e86719d01eb49e4 */
extern int _c96cce0e3e9d8cef2e86719d01eb49e4;
nNIKAL100_mExportSymbol(_c96cce0e3e9d8cef2e86719d01eb49e4);
/* _ZTv0_n32_N9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_aecb9a6bdfcbd0bfb451d40d001e1e92 */
extern int _aecb9a6bdfcbd0bfb451d40d001e1e92;
nNIKAL100_mExportSymbol(_aecb9a6bdfcbd0bfb451d40d001e1e92);
/* _ZTv0_n32_NK9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_564e7980cd7bce2c4f84a55782ef945b */
extern int _564e7980cd7bce2c4f84a55782ef945b;
nNIKAL100_mExportSymbol(_564e7980cd7bce2c4f84a55782ef945b);
/* _ZTv0_n40_NK9nNIEFR10033t8255InterruptHandshakingSettings20___CPPKRLDynamicCastEPKPv=_ac2eb37bda963bb11201ab3b8fe2d8df */
extern int _ac2eb37bda963bb11201ab3b8fe2d8df;
nNIKAL100_mExportSymbol(_ac2eb37bda963bb11201ab3b8fe2d8df);
/* _ZTv0_n24_N9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_1b75f58925b3b6300fcc4282b9b402a3 */
extern int _1b75f58925b3b6300fcc4282b9b402a3;
nNIKAL100_mExportSymbol(_1b75f58925b3b6300fcc4282b9b402a3);
/* _ZTv0_n32_N9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_60f1def5fbde8954b1c5e3af60617763 */
extern int _60f1def5fbde8954b1c5e3af60617763;
nNIKAL100_mExportSymbol(_60f1def5fbde8954b1c5e3af60617763);
/* _ZTv0_n32_NK9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_7753f1067098ae94fec9f654f1194931 */
extern int _7753f1067098ae94fec9f654f1194931;
nNIKAL100_mExportSymbol(_7753f1067098ae94fec9f654f1194931);
/* _ZTv0_n40_NK9nNISDR00019tDigEdgeIntSettings20___CPPKRLDynamicCastEPKPv=_411d6bd1db10ae027b726681369b20a6 */
extern int _411d6bd1db10ae027b726681369b20a6;
nNIKAL100_mExportSymbol(_411d6bd1db10ae027b726681369b20a6);
/* _ZTv0_n24_N9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_2f5547aaa5f38254262bdcd25ca4194a */
extern int _2f5547aaa5f38254262bdcd25ca4194a;
nNIKAL100_mExportSymbol(_2f5547aaa5f38254262bdcd25ca4194a);
/* _ZTv0_n32_N9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_dc2a78bf721408402aeb2b1e5806de12 */
extern int _dc2a78bf721408402aeb2b1e5806de12;
nNIKAL100_mExportSymbol(_dc2a78bf721408402aeb2b1e5806de12);
/* _ZTv0_n32_NK9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_0959896e7d49e35fe9c2d07eafd40379 */
extern int _0959896e7d49e35fe9c2d07eafd40379;
nNIKAL100_mExportSymbol(_0959896e7d49e35fe9c2d07eafd40379);
/* _ZTv0_n40_NK9nNISDR00020tProgPowerupSettings20___CPPKRLDynamicCastEPKPv=_2852622de08043c04c393d2049a1fe3b */
extern int _2852622de08043c04c393d2049a1fe3b;
nNIKAL100_mExportSymbol(_2852622de08043c04c393d2049a1fe3b);
/* _ZTv0_n24_N9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_0db22da613798595ec4988624d773054 */
extern int _0db22da613798595ec4988624d773054;
nNIKAL100_mExportSymbol(_0db22da613798595ec4988624d773054);
/* _ZTv0_n32_N9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_e4e59e6132f89fbafb141d8550ec1568 */
extern int _e4e59e6132f89fbafb141d8550ec1568;
nNIKAL100_mExportSymbol(_e4e59e6132f89fbafb141d8550ec1568);
/* _ZTv0_n32_NK9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_01900ca1251a62f9530624948795f257 */
extern int _01900ca1251a62f9530624948795f257;
nNIKAL100_mExportSymbol(_01900ca1251a62f9530624948795f257);
/* _ZTv0_n40_NK9nNISDR00021tSDIGImmedDigSettings20___CPPKRLDynamicCastEPKPv=_c253db64d0162a9947f5c0afb6ac0282 */
extern int _c253db64d0162a9947f5c0afb6ac0282;
nNIKAL100_mExportSymbol(_c253db64d0162a9947f5c0afb6ac0282);
/* _ZTv0_n24_N9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_b7ab1f27e24c763af4853b8b53978ec6 */
extern int _b7ab1f27e24c763af4853b8b53978ec6;
nNIKAL100_mExportSymbol(_b7ab1f27e24c763af4853b8b53978ec6);
/* _ZTv0_n32_N9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_48bb72f245ebd1bc65586a2b1aafc312 */
extern int _48bb72f245ebd1bc65586a2b1aafc312;
nNIKAL100_mExportSymbol(_48bb72f245ebd1bc65586a2b1aafc312);
/* _ZTv0_n32_NK9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_6f93e7054713bf79c4f5a49226f4713c */
extern int _6f93e7054713bf79c4f5a49226f4713c;
nNIKAL100_mExportSymbol(_6f93e7054713bf79c4f5a49226f4713c);
/* _ZTv0_n40_NK9nNISDR00027tTristateLogicLevelSettings20___CPPKRLDynamicCastEPKPv=_7eaf1d1d2cbaed62aadae5a460f850e6 */
extern int _7eaf1d1d2cbaed62aadae5a460f850e6;
nNIKAL100_mExportSymbol(_7eaf1d1d2cbaed62aadae5a460f850e6);
/* _ZTv0_n24_N9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_c29ad278e3bbb329e15dadd9acd827b2 */
extern int _c29ad278e3bbb329e15dadd9acd827b2;
nNIKAL100_mExportSymbol(_c29ad278e3bbb329e15dadd9acd827b2);
/* _ZTv0_n32_N9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_dc91c9aeb5af629a008e2ba714da8741 */
extern int _dc91c9aeb5af629a008e2ba714da8741;
nNIKAL100_mExportSymbol(_dc91c9aeb5af629a008e2ba714da8741);
/* _ZTv0_n32_NK9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_fa33c3fb17813c9a992edb7a3f7b3602 */
extern int _fa33c3fb17813c9a992edb7a3f7b3602;
nNIKAL100_mExportSymbol(_fa33c3fb17813c9a992edb7a3f7b3602);
/* _ZTv0_n40_NK9nNISDR00017tWatchdogSettings20___CPPKRLDynamicCastEPKPv=_4943e669e0d4246226cae52f67623476 */
extern int _4943e669e0d4246226cae52f67623476;
nNIKAL100_mExportSymbol(_4943e669e0d4246226cae52f67623476);
